/*
Theme Name:     Eventalk Child
Template:       eventalk
Theme URI:      https://radiustheme.com
Author:         Radiustheme
Author URI:     https://radiustheme.com/demo/eventalk
Description:    Eventalk | Responsive WordPress Event Theme is one of the Latest and World Standard Multipurpose Responsive WordPress Event Theme. Using Eventalk user can get to Start a  Event, Event Shop and Event schedule.
Version:        1.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    eventalk
Tags:           one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/
.um-profile-photo{
  display: none;
}

body .um-directory .um-member-directory-header .um-member-directory-header-row.um-member-directory-search-row {
  justify-content: flex-start;
}
.g{
  display: flex;
}

.g .g-col{
  flex: 1;
}

.g .g-col img{
  width: 100%;
}

.rt-el-title.section-heading{
  text-transform: none;
}

header{
  position: relative;
  z-index: 10000;
}

header .masthead-container.stick .site-branding a {
  height: 110px;
}

header .masthead-container.stick .site-branding a img {
  height: 100%;
}

header .main-navigation {
  display: flex;
  align-items: center;
}

.site-header .main-navigation ul li a.wpml-ls-link{
  color: #111111;
  font-size: 16px;
}

.trheader.non-stick .site-header .main-navigation ul li a.wpml-ls-link{
  color: #ffffff;
}

.site-header .main-navigation ul li a.wpml-ls-link:hover{
  color: #30b9ff;
}

header .main-navigation > nav > ul {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

header .main-navigation > nav > ul > li {
  text-align: center;
  height: 100%;
}

header .main-navigation > nav > ul > li > a {
  padding: 10px 14px !important;
}

header .col-sm-8.col-xs-12{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row-reverse;
}

.countdown-layout1 .countdown-section h2:before, .countdown-layout1 .countdown-section h2:after{
  color: #ffffff !important;
}

.rt-el-info-box.rtin-style5:hover .rtin-img img {
  transform: scale(1) rotate(0);
}

.rt-el-title.style4 {
  text-align: center !important;
}

.rt-el-title.style4 h3 {
  text-align: center !important;
}

.rt-el-title.style4 .title-bar:before {
  left: 50% !important;
  transform: translateX(-50%) !important;
}

.um-member-directory-header.um-form{
  height: 0;
  opacity: 0;
  pointer-events: none;
}

.footer-widget-logo{
  width: 100%;
  max-width: 230px;
}

.footer-widget-logo img{
  width: 100%;
}

footer .widget ul li ul.children, footer  .widget ul li ul.sub-menu {
  border-top: none;
}

.forminator-button.forminator-button-submit{
  border-color: #30b9ff !important;
  padding: 14px 33px !important;
  border-radius: 5px !important;
}

footer .menu{
  column-count: 2;
}
footer .menu > li{
  padding: 0 12px;
}

.zoom-instagram .zoom-instagram-widget__header {
  z-index: 10 !important;
}
@media (max-width: 1024px) {
  .rt-el-title.style2 h2.rtin-title {
    font-size: 36px;
  }
}
@media (max-width: 768px) {
  .rt-el-title.style2 h2.rtin-title {
    font-size: 30px;
  }
}